
Registration Check UAT - Bug #12058

iOS – QC1223 – Registration Check - Copywriting Issues.

19 September 2021 02:07 PM - Jimmy Phang

Status: Resolved Start date: 19 September 2021

Priority: Normal Due date: 20 September 2021

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

Login page different display  ios :

1. button display REGISTRATION CHECK/ CEK REGISTRASI

2. Please take out labelling of Terms and Condition

History

#1 - 20 September 2021 10:21 AM - Yeow Yui Chuang

- Due date set to 20 September 2021

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 22 September 2021 09:34 AM - Jimmy Phang

- File iOS – QC1223 – Registration Check - Copywriting issues.docx added

Please use CAPITAL letter for IOS: REGISTRATION CHECK/ CEK REGISTRASI

#3 - 24 September 2021 03:13 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#4 - 08 October 2021 03:03 PM - Jimmy Phang

Tested good.

Files

iOS – QC1223 – Registration Check - Copywriting issues.docx 273 KB19 September 2021 Jimmy Phang

iOS – QC1223 – Registration Check - Copywriting issues.docx 330 KB22 September 2021 Jimmy Phang
